# LocateRequest_Invocation.h File Reference

`#include "ace/Global_Macros.h"`
`#include "tao/Synch_Invocation.h"`

Include dependency graph for LocateRequest_Invocation.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO::LocateRequest_Invocation
| Object created by TAO::LocateRequest_Invocation_Adapter to create and send LocateRequest invocation. More...

## Detailed Description

Id
  LocateRequest_Invocation.h,v 1.6 2005/11/02 07:13:03 ossama Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>